services:
  image_sizes.image_sizes_generate:
    class: Drupal\image_sizes\Commands\GenerateImageSizeCommand
    arguments: ['@entity_type.manager', '@module_handler']
    tags:
      - { name: drush.command }
